
.indent {
  margin-left: 4em;
}

.table p:last-child {
  margin-bottom: 0;
}

.table tr > td > div > a {
  font-weight: bold;
}

.comment--title:first-child {
  margin-top: 0;
}

.comments {
  article {
    margin: 15px 0;

    footer {
      color: #000;
    }
  }
}

.comment-picture {
  text-align: center;
}

.comment-body {
  border-left: 1px solid #7a7778;
  margin-bottom: 1em;
}

.comment--new-mark {
  display: inline-block;
  vertical-align: super;
  margin-left: .2em;
  &.badge {
    color: inherit;
    background-color: #FCC478;
    font-weight: inherit;
  }
}

.comment--title {
  display: inline-block;
}

.field-taxonomy-forums {
  margin-top: 1em;
}
